- COLUMN_NAME: entidad
  DATA_TYPE: VARCHAR(100)
- COLUMN_NAME: emblema
  DATA_TYPE: VARCHAR(60)
- COLUMN_NAME: procedimiento
  DATA_TYPE: VARCHAR(30)
- COLUMN_NAME: decreto
  DATA_TYPE: VARCHAR(30)
- COLUMN_NAME: boa
  DATA_TYPE: VARCHAR(30)
- COLUMN_NAME: ano
  DATA_TYPE: VARCHAR(4)
- COLUMN_NAME: f_aprobacion
  DATA_TYPE: VARCHAR(10)
- COLUMN_NAME: f_publicacion
  DATA_TYPE: VARCHAR(10)
- COLUMN_NAME: descripcion
  DATA_TYPE: VARCHAR(2000)
- COLUMN_NAME: clob
  DATA_TYPE: NUMBER
